"Create Vault" = "Luo holvi";

"Lock Vault" = "Lock Vault";
"Unlock Vault" = "Avaa holvin lukitus";
"Provide a passphrase for the Cryptomator Vault {0}" = "Anna tunnuslause Cryptomatorin holville {0}";
"Provide your passphrase to unlock the Cryptomator Vault {0}" = "Anna tunnuslause avataksesi Cryptomator holvin {0} lukitus";
"Passphrase" = "Tunnuslause";
"Confirm Passphrase" = "Vahvista tunnuslause";

"Very weak" = "Hyvin heikko";
"Weak" = "Heikko";
"Fair" = "Kohtalainen";
"Strong" = "Vahva";
"Very strong" = "Hyvin vahva";

"Encrypted" = "Salattu";
"Decrypted" = "Salaus purettu";
